"Tales of the" = "Cuentos del";
"Pop!" = "Pop!";
"Wow!" = "Wow!";
"Clap" = "Clap";
"Magic" = "Magia";
"Garden" = "Jardin";
"PHWOOM" = "PHWOOM";
"wHoosh" = "wHoosh";
"Inside: an Amazing Story of Magic and mischief!" = "Por dentro: una asombrosa historia de magia y travesuras";
"Clip!" = "Clip!";
"Your words here..." = "Tus palabras aquí...";
